EZ_ComputeItemSize(3)

NAME
EZ_ComputeItemSize - compute the geometry of a display item

SYNOPSIS
#include <EZ.h>

void EZ_ComputeItemSize(EZ_Item *item, int *w_ret, int *h_ret)

ARGUMENTS
item Specifies a display item.

w_ret, h_ret Specify the returns for the width and the height of item.

DESCRIPTION

EZ_ComputeItemSize computes the dimension of a display item.

This function is intended to be used by the geometry managers of a work-area widget.

SEE ALSO
EZ_GetItemDimension(3), EZ_GetItemPosition(3), EZ_SetItemDimension(3), EZ_SetItemPosition(3)